//default
//$white: white;
$black: black;
$grey: grey;
$white: #FFF;

//theme colors
$blue: #474b62;
$blue1: #3D79B9;
$red: #c54957;
$green: #4BBB8B;
$grey1: #EAEAEA;
$grey2: #bababa;
$grey3: #f2f2f2;
$grey4: #8e8e8e;
$blue2: #2f3241;
$grey5: #393939;





